/********************************************************************\
**  Repository for generic styles and keeping out of the other CSS  **
\********************************************************************/
h1	{ display: none; }
h2	{ font-size: 14px; }
/* links.php */
div.link		{ }
div.link h3 	{ margin: 0; padding: 0; font-size: 11px; }
div.link p.linkdesc { margin: 0; padding-left: 5px; font-style: italic; }
div.link p.url { padding-left: 5px; margin: 0; }
div.link a		{ color: black; }

/* FAQ.php */
div.recentQuestions h3 { margin: 0; padding: 0; font-size: 11px; }
div.recentQuestions a { padding-left: 5px; }

table.form { border: 2px solid #900; margin: 3px; }
table.form td { vertical-align: top; padding: 2px; }
table.form td.label { background-color: #D39292; padding: 2px 10px 2px 4px; text-align: right; font-weight: bold; }
table.form th	{ background-color: #900; font-variant: small-caps; color: white; font-weight: bold; font-size: 110%; padding: 4px; }
table.form a.button { display: block; background-color: #A82424; font-size: 85%; padding: 2px; border-bottom: 1px solid #570000; border-right: 1px solid #570000; border-top: 1px solid #C56D6D; border-left: 1px solid #C56D6D; text-align: center; text-decoration: none; color: white; }

table.list { border: 2px solid #900; margin: 3px; }
table.list td { vertical-align: top; padding: 4px; }
table.list th { background-color: #900; font-variant: small-caps; color: white; font-weight: bold; font-size: 110%; padding: 4px; }
table.list tr.odd { background-color: #ECD1D1; }
table.list tr.even { background-color: #E3B9B9; }
table.list a { color: black; text-decoration: none; }
table.list a:hover { color: black; text-decoration: underline; }
table.list ul { margin: 2px; }
table.list li { margin: 0; padding: 0; }
table.list th.smallheading	{ background-color: #900; font-variant: normal; color: white; font-size: 8pt; padding: 4px; text-align: center; }
table.list td.existing { vertical-align: top; background-color: #eee; }
table.list td.possible { vertical-align: bottom; }

.systemMessage { border: 2px solid red; background-color: #f7bcbc; padding: 4px; font-weight: bold; width: 300px; text-align: center; margin: 3px; }

#genTime { text-align: center; font-style: italic; }
div.thumbnailImage { float: left; clear: right; width: 60px; margin: 5px; height: 60px; }
#imageLink	{ clear: both; text-align: center; }
#adminLogin { border: 2px solid black; margin: 0 35%; padding: 5px; background-color: #B00; }
#adminLogin p { color: white; margin: 0; }
#adminLogin a { color: white; }

div.imageSpacer { height: 76px; width: 89px; }

#productTitle { width: 400px; padding: 4px; }

div.pagination { padding: 5px; }
div.pagination a { padding: 5px 5px; color: black; text-decoration: none; }
div.pagination a.currentPage { font-size: 120%; font-weight: bold; text-decoration: underline; }

#refineBar { }
#refineBar td { width: 33%; }

.tiny { font-size: 80%; padding: 0 3px; }
.mandatory { color: red; padding: 0 5px; font-weight: bold; font-size: 14px; }

tr.despatched { background-color: #ccc; }
tr.undespatched { background-color: #eee; }

.prodtype	{ background-color: #eee; }

a.light { color: white; text-decoration: none; }
a.light:hover { color: #eee; }

div.stockMessage { padding: 1px 1px 1px 10px; font-size: 85%; font-weight: bold; }

table.basketRow td { height: 25px; }

#memoryFinder td { vertical-align: top; }

p.compliance { text-align: center; }

#topBanner { float: right; width: 480px; padding: 20px 0; }

.christmasDelivery td { vertical-align: top; text-align: left; }
.christmasDelivery td { padding-right: 10px; }

span.daysLeft { color: red; font-weight: bold; }